<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
  <title></title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <style type="text/css">
    a {text-decoration: none}
  </style>
</head>
<body text="#000000" link="#000000" alink="#000000" vlink="#000000">
<table width="100%" cellpadding="0" cellspacing="0" border="0">
<tr><td width="50%">&nbsp;</td><td align="center">

<a name="JR_PAGE_ANCHOR_0_1"></a>
<table class="jrPage" cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 601px; border-collapse: collapse; background-color: white;">
<tr valign="top" style="height:0">
<td style="width:20px"></td>
<td style="width:26px"></td>
<td style="width:12px"></td>
<td style="width:470px"></td>
<td style="width:47px"></td>
<td style="width:26px"></td>
</tr>
<tr valign="top" style="height:59px">
<td colspan="6">
</td>
</tr>
<tr valign="top" style="height:44px">
<td colspan="2">
</td>
<td colspan="4">
<img src="constancia_trabajo.html_files/img_0_0_1" style="height: 44px" alt=""/></td>
</tr>
<tr valign="top" style="height:43px">
<td colspan="6">
</td>
</tr>
<tr valign="top" style="height:22px">
<td>
</td>
<td colspan="4" style="text-indent: 0px; text-align: center;">
<span style="font-family: Arial; color: #666666; font-size: 14px; line-height: 1.1499023; font-weight: bold;">CONSTANCIA DE TRABAJO</span></td>
<td>
</td>
</tr>
<tr valign="top" style="height:25px">
<td colspan="6">
</td>
</tr>
<tr valign="top" style="height:133px">
<td colspan="3">
</td>
<td>
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:470px"></td>
</tr>
<tr valign="top" style="height:119px">
<td style="pointer-events: auto; text-indent: 0px; text-align: justify;">
<span style="font-family: Arial; color: #000000; font-size: 12px; line-height: 1.5185547;">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Por medio de la presente yo, Rafael Zamora, venezolano, con cedula de Identidad V-155555555, en mi carácter de DIRECTOR(A) de la ETA. Luis Gonzalez, HAGO CONSTAR que la &nbsp;ciudadano (a): EDUARDO ARVELAIZ mayor de edad, venezolana con Cedula de Identidad Nº V-19709183 labora en dicha institucion desde el 2014-11-04, en el DESARROLLO de con PROGRAMADOR.</span></td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:470px"></td>
</tr>
<tr valign="top" style="height:98px">
<td>
</td>
</tr>
<tr valign="top" style="height:35px">
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 12px; line-height: 1.38031;">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Constancia que se emite a solicitud de la parte interesada a los seis (6) dias del mes de noviembre del 2014.</span></td>
</tr>
</table>
</div>
</div>
</td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:5px">
<td colspan="6">
</td>
</tr>
<tr valign="top" style="height:20px">
<td colspan="3">
</td>
<td style="text-indent: 0px; text-align: justify;">
<span style="font-family: Arial; color: #000000; font-size: 12px; line-height: 1.1499023;">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Sin más a que hacer referencia.</span></td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:491px">
<td colspan="6">
</td>
</tr>
</table>

<![if IE]>
<script>
var links = document.querySelectorAll('link.jrWebFont');
setTimeout(function(){ if (links) { for (var i = 0; i < links.length; i++) { links.item(i).href = links.item(i).href; } } }, 0);
</script>
<![endif]>
</td><td width="50%">&nbsp;</td></tr>
</table>
</body>
</html>
